/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "My Review",
	"overallReview": "Overall Review",
	"name": "Name",
	"role": "Role",
	"yourRole": "Your role:",
	"due": "Due",
	"dueDate": "Due date",
	"dueWithDateSpecified": "Due ${0}",
	"yourReviewPaneTitle": "Participant's Review:",
	"overallReviewPaneTitle": "Overall Review:",
	"reviewHistoryPaneTitle": "Review History",
	"reviewingWithPercentage": "Reviewing (${0}% complete)",
	"started": "Started",
	"notStarted": "Not started",
	"inProgress": "In progress",
	"complete": "Complete",
	"reviewerInstuctions": "Instructions to reviewers",
	"artifact": "Artifact",
	"participants": "Participants",
	"participant": "Participant",
	"typeOfParticipant": "Type of Participant",
	"reviewResults": "Review results",
	"type": "Type",
	"withComments": "with comments",
	"approver": "Approver",
	"reviewer": "Reviewer",
	"optionalReviewer": "Optional Reviewer",
	"status": "Status",
	"currentStatus": "Current status",
	"comments": "Comments",
	"approve": "Approve",
	"approved": "Approved",
	"numApproved": "${0} Approved",
	"disapprove": "Disapprove",
	"disapproved": "Disapproved",
	"numDisapproved": "${0} Disapproved",
	"abstain": "Abstain",
	"abstained": "Abstained",
	"numAbstained": "${0} Abstained",
	"numReviewed": "${0} Reviewed",
	"reviewed": "Reviewed",
	"percentReviewed": "${0} reviewed",
	"percentCompleted": "${0} completed",
	"finalizeReview": "Finalize Review",
	"restartReview": "Restart Review",
	"version": "Version",
	"lastModifiedTimestamp": "${0} modified on ${1}",
	"reviewStates": "Review state",
	"overallReviewStatus": "Overall review status",
	"artifactsToReview": "Artifacts to Review",
	"reviewStatus": "Review Status",
	"artifacts": "Artifacts",
	"yes": "Yes",
	"no": "No",
	"reviewState": "Review ${0}",
	"done": "Done",
	"draft": "Draft",
	"paused": "Paused",
	"finalized": "Finalized",
	"reviewInstructions": "Select an artifact below to start your review.",
	"artifactsToReviewTableInstructions": "Click on an artifact name to open the artifact for review, or select the row and complete the review from this table.",
	"clickOnReviewNameToViewResults": "Click on the review name to view the results.",
	"approveWithComments": "Approve with Comments",
	"disapproveWithComments": "Disapprove with Comments",
	"abstainWithComments": "Abstain with Comments",
	"reviewedWithComments": "Reviewed with Comments",
	"unableToSaveParticipantResult": "Unable to save your review voting results",
	"unableToSaveParticipantResultDetails": "${0} was called to save your votes for review '${1}' but received abnormal response code ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "The Review has been deleted",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} was called to save your votes for review '${1}' but this review has been deleted",
	"associatedReviewHasBeenDeleted": "The associated review has been deleted",
	"associatedReviewHasBeenDeletedDetails": "The associated review, ${0}, has been deleted",
	"associatedReviewCouldNotBeLoaded": "The associated review could not be loaded",
	"associatedReviewCouldNotBeLoadedDetails": "The associated review, ${0}, could not be loaded",
    "expandAlt": "Expand Pane",
    "expandTooltip": "Expand",
    "collapseAlt": "Collapse Pane",
    "collapseTooltip": "Collapse",
	"artifactsCapturedOn": "Artifacts captured on: ${0}",
	"artifactVersionsAreLive": "Artifact versions are live",
	"artifactListDefinedBy": "Artifact list defined by",
	"collectionAndArtifactsCapturedOn": "Collection and artifacts captured on: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artifacts captured on (as defined by collection): ${0}",
	"artifactsCapturedOn": "Artifacts captured on: ${0}",
	"collectionCapturedOn": "Collection captured on: ${0}",
	"notYetSpecified": "Not yet specified",
	"votesNotCastAsArtifactHasChanged": "Could not cast your votes as the review has changed",
	"votesNotCastAsArtifactHasChangedDetails": "The review was not saved.  Results have changed on the server.  Please refresh the review.",
	"participantsReviewStatus": "${0}'s review status",
	"reviewStatusForParticipant": "Review status for ${0}",
	"artifactIsInReview": "Artifact is in review (${0})",
	"involvedInReview": "Currently involved in the following review:",
	"involvedInReviews": "Currently involved in the following reviews:",
	"canNotViewDependentArtifacts": "You do not have permission to view the following dependent artifacts: ${0}."
})
