/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// ==============================================================================
// MESSAGE IDS - CRRRC 7200 - 7599 - PLEASE MAINTAIN THE MESSAGES IN ORDER
// ==============================================================================
({
	"clear": "clear",
	"details": "details",
    "UnknownErrorMessage": "An error has occured! ${0}",
    "ErrorRetrievingResource": "An error has occured while retrieving a resource: ${0}",
    "ErrorXhrCallback": "An error has occured while processing server request: ${0}",
    "Error_404": "The requested artifact cannot be found",
    "Error_403": "You are not authorized to view this artifact",
    "Error_410": "The requested artifact no longer exists",
    "errorHttpStatus": "unable to determine http status code: ${0}",
    "errorHttpResponse": "unable to determine http response text: ${0}",
    "9999": "Parm substitution ${0} test ${1} for this ${3}",
    "7200": "CRRRC7200E Invalid error id '${0}' specified",
    "7201": "CRRRC7201E Problem encountered retrieving attribute group",
    "7202": "CRRRC7202E Problem encountered accessing attribute group",
    "7203": "CRRRC7203E Unrecognized type '${0}' found in AttributeGroup for '${1}'",
    "7204": "CRRRC7204E Error displaying embedded object for '${0}'",
    "7205": "CRRRC7205E Error adding comment count bubbles",
    "7206": "CRRRC7206E Error removing comment count bubbles",
    "7207": "CRRRC7207E Provided comment location id '${0}' not found",
    "7208": "CRRRC7208E An error occurred while saving the comment",
   	"7209": "CRRRC7209E An error occurred while loading artifact's comments",
   	"7210": "CRRRC7210I No additional details available",
   	"7211": "CRRRC7211E Unable to retrieve resource description for '${0}'",
   	"7212": "CRRRC7212E Unable to retrieve artifact info for recent comments",
   	"7213": "CRRRC7213E An error occurred while loading artifact review comments",
   	"7214": "CRRRC7214E An error occurred while retrieving review '${0}'",
   	"7215": "CRRRC7215E An error occurred while retrieving project user information",
   	"7216": "CRRRC7216E An error occurred while retrieving review description information",
   	"7217": "CRRRC7217E An error occurred while loading reviews",
   	"7218": "CRRRC7218E Unable to delete the comment"
})
