/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*******************************************************************************
 * NOTE - THIS FILE IS NO LONGER USED, work item 13444
*******************************************************************************/
//(function() {
//dojo.provide("com.ibm.rdm.web.search.results.RecentResourcesFilter");
//
//dojo.require("dijit._Widget");
//dojo.require("dijit._Templated");
//dojo.require("dijit.form.Button");
//dojo.require("dijit.form.CheckBox");
//dojo.require("com.ibm.rdm.web.common.MimeTypes");
//dojo.require("com.ibm.rdm.web.search.domutils");
//dojo.require("com.ibm.rdm.web.search.searchutils");
//dojo.require("dojo.i18n");
//dojo.requireLocalization("com.ibm.rdm.web.common", "common");
//dojo.requireLocalization("com.ibm.rdm.web.search", "common");
//dojo.requireLocalization("com.ibm.rdm.web.search.results", "RecentResourcesFilter");
//
//
//dojo.declare(
//    "com.ibm.rdm.web.search.results.RecentResourcesFilter",
//    [dijit._Widget, dijit._Templated],
//    {
//        templatePath: dojo.moduleUrl("com.ibm.rdm.web", "search/results/templates/RecentResourcesFilter.html"),
//        widgetsInTemplate: true,
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // Attach points
//
//        _contentTypeTable: null,
//        //_closeAnchor: null,
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // Public fields
//
//        recentResourceResults: null,
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // Private fields
//
//        _contentTypeFilters: null,
//        _recentResourcesHeader: null,
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // NLS fields requiring translation
//
//        filterArtifactTypesTitle: null,
//        close: null,
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // API
//
//        postCreate: function() {
//			var commonMessages = dojo.i18n.getLocalization("com.ibm.rdm.web.common", "common");
//            this._contentTypeFilters = [
//                {   displayName: commonMessages["actor"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_ACTOR,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["process"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_PROCESS,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["richTextDocument"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_RICH_TEXT,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["glossary"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_GLOSSARY,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["screenFlow"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_SCREEN_FLOW,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["storyBoard"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_STORY_BOARD,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["term"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_TERM,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["useCase"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_USE_CASE,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["useCaseDiagram"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_USE_CASE_DIAGRAM,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["part"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_PART,
//                    checkBox: null
//                },
//                {   displayName: commonMessages["sketch"],
//                    contentType: com.ibm.rdm.web.common.MimeTypes.CONTENT_TYPE_SKETCH,
//                    checkBox: null
//                }
//            ];
//            var tbody = document.createElement("tbody");
//            this._contentTypeTable.appendChild(tbody);
//            this._populateContentTypeTableAndFilters(tbody);
//        },
//
//        postMixInProperties: function() {
//            var messages = dojo.i18n.getLocalization("com.ibm.rdm.web.search.results", "RecentResourcesFilter");
//            var commonSearchMessages = dojo.i18n.getLocalization("com.ibm.rdm.web.search", "common");
//            dojo.forEach(["filterArtifactTypesTitle"], function(prop){
//                this[prop] = messages[prop];
//            }, this);
//            dojo.forEach(["close"], function(prop){
//                this[prop] = commonSearchMessages[prop];
//            }, this);
//        },
//
//        removeAllFilters: function() {
//            this._deselectAllFilters();
//        },
//
//        setRecentResourcesHeader: function(recentResourcesHeader) {
//            this._recentResourcesHeader = recentResourcesHeader;
//        },
//
//        ///////////////////////////////////////////////////////////////////////////////////
//        // Helpers
//
//        _deselectAllFilters: function() {
//            for (var i = 0; i < this._contentTypeFilters.length; i++) {
//                var filter = this._contentTypeFilters[i];
//                filter.checkBox.attr('checked', false);
//            }
//            this._recentResourcesHeader.removeContentTypeFilters();
//        },
//
//        /**
//         * Init the this._contentTypeTable as well as the checkBox props found in
//         * this._contentTypeFilters.
//         */
//        _populateContentTypeTableAndFilters: function(tbody) {
//            var contentTypeFilters = this._contentTypeFilters;
//            for (var i = 0; i < contentTypeFilters.length; i++) {
//                var contentTypeFilter = contentTypeFilters[i];
//                var displayName = contentTypeFilter.displayName;
//                var contentType = contentTypeFilter.contentType;
//                var tr = document.createElement("tr");
//                tbody.appendChild(tr);
//                var td;
//                // Add a checkbox
//                td = document.createElement("td");
//                var checkBox = new dijit.form.CheckBox({});
//                td.appendChild(checkBox.domNode);
//                tr.appendChild(td);
//                // Add a resource type icon
//                var imageSrc = com.ibm.rdm.web.common.MimeTypeRegistry.getImageURI(contentType);
//                if (imageSrc) {
//                    var img = document.createElement("img");
//                    img.setAttribute("src", imageSrc);
//                    td = document.createElement("td");
//                    td.appendChild(img);
//                    tr.appendChild(td);
//                    // Add a little separation from the checkbox
//                    img.style.marginLeft = "4";
//                }
//                // Add a label
//                td = document.createElement("td");
//                var span = document.createElement("span");
//                span.innerHTML = '<span class="recent-activity-content-type">' + displayName + "</span>";
//                td.appendChild(span);
//                tr.appendChild(td);
//                // Hook up events for this check box
//                this.connect(checkBox, "onClick", this._handleContentTypeClick);
//                // Add this combo box to the appropriate filter in this._contentTypeFilters.
//                contentTypeFilter.checkBox = checkBox;
//            }
//        },
//
//        _applyFilters: function() {
//            var contentTypesObject = new Object;
//            var contentTypeFilters = this._contentTypeFilters;
//            var oneOrMoreFiltersAreChecked = false;
//            for (var i = 0; i < contentTypeFilters.length; i++) {
//                var contentTypeFilter = contentTypeFilters[i];
//                var checkBox = contentTypeFilter.checkBox;
//                if (checkBox.checked) {
//                    oneOrMoreFiltersAreChecked = true;
//                    contentTypesObject[contentTypeFilter.contentType] = true;
//                }
//            }
//            if (oneOrMoreFiltersAreChecked) {
//                this._recentResourcesHeader.applyContentTypeFilters(contentTypesObject);
//            } else {
//                this._recentResourcesHeader.removeContentTypeFilters();
//            }
//        },
//
//        _handleContentTypeClick: function(event) {
//            this._applyFilters();
//        },
//
//        _handleCloseClick: function(event) {
//            event.preventDefault();
//            event.stopPropagation();
//            this._recentResourcesHeader.closeFilter();
//        }
//    }
//);
//
//})();
